ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ea40899a-8d8f-4701-a40a-26dcfa0afe5a"
    Код: "000927986"
    UIDСценария: "8ab9188c-14e3-4d07-948c-5efa1be4ff33"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Проверка работы подписей"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка работы подписей в почте (8.5)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

